<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns:lomes="http://ltsc.ieee.org/xsd/LOM"
    xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3"
    xmlns:imsss="http://www.imsglobal.org/xsd/imsss"
    xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3"
    xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns="http://www.imsglobal.org/xsd/imscp_v1p1"
    xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://ltsc.ieee.org/xsd/LOM lomCustom.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd" identifier="ODE-da3bf3a0-8291-3378-ba5f-a65dbc672b39">
    <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>2004 3rd Edition</schemaversion>
        <adlcp:location>imslrm.xml</adlcp:location>
    </metadata>
    <organizations default="eXes_2021_v015720a61c251abac363fc">
        <organization identifier="eXes_2021_v015720a61c251abac363fc" structure="hierarchical">
            <title>PAC LC - U6 T1: Revisión y simulacro de prueba: Mejoramos nuestra ortografía</title>
            <item identifier="ITEM-eXes_2021_v015720a61c251abac363fd"
                identifierref="RES-eXes_2021_v015720a61c251abac363fe" isvisible="true">
                <title>Revisión y simulacro de prueba: mejoramos nuestra ortografía</title>
                <item
                    identifier="ITEM-eXes_2021_v015720a61c251abac363ff"
                    identifierref="RES-eXes_2021_v015720a61c251abac363100" isvisible="true">
                    <title>Mejoramos nuestra ortografía</title>
                    <item
                        identifier="ITEM-eXes_2021_v015720a61c251abac363101"
                        identifierref="RES-eXes_2021_v015720a61c251abac363102" isvisible="true">
                        <title>1. La acentuación de palabras</title>
                        <item
                            identifier="ITEM-eXes_2021_v015720a61c251abac364103"
                            identifierref="RES-eXes_2021_v015720a61c251abac364104" isvisible="true">
                            <title>1.1. La tilde diacrítica</title>
                        </item>
                        <item
                            identifier="ITEM-eXes_2021_v015720a61c251abac369105"
                            identifierref="RES-eXes_2021_v015720a61c251abac369106" isvisible="true">
                            <title>1.2. Diptongos y triptongos</title>
                        </item>
                        <item
                            identifier="ITEM-eXes_2021_v015720a61c251abac375107"
                            identifierref="RES-eXes_2021_v015720a61c251abac375108" isvisible="true">
                            <title>1.3. La tilde en palabras compuestas</title>
                        </item>
                    </item>
                    <item
                        identifier="ITEM-eXes_2021_v015720a61c251abac378109"
                        identifierref="RES-eXes_2021_v015720a61c251abac37810a" isvisible="true">
                        <title>2. Confusión entre consonantes</title>
                        <item
                            identifier="ITEM-eXes_2021_v015720a61c251abac37810b"
                            identifierref="RES-eXes_2021_v015720a61c251abac37810c" isvisible="true">
                            <title>2.1. La "b" y la "v"</title>
                        </item>
                        <item
                            identifier="ITEM-eXes_2021_v015720a61c251abac37b10d"
                            identifierref="RES-eXes_2021_v015720a61c251abac37b10e" isvisible="true">
                            <title>2.2. La "g" y la "j"</title>
                        </item>
                        <item
                            identifier="ITEM-eXes_2021_v015720a61c251abac37b10f"
                            identifierref="RES-eXes_2021_v015720a61c251abac37b110" isvisible="true">
                            <title>2.3. La "s" y la "x"</title>
                        </item>
                        <item
                            identifier="ITEM-eXes_2021_v015720a61c251abac37b111"
                            identifierref="RES-eXes_2021_v015720a61c251abac37b112" isvisible="true">
                            <title>2.4. La "ll" y la "y"</title>
                        </item>
                        <item
                            identifier="ITEM-eXes_2021_v015720a61c251abac37c113"
                            identifierref="RES-eXes_2021_v015720a61c251abac37c114" isvisible="true">
                            <title>2.5. La "r" y la "rr"</title>
                        </item>
                        <item
                            identifier="ITEM-eXes_2021_v015720a61c251abac37c115"
                            identifierref="RES-eXes_2021_v015720a61c251abac37c116" isvisible="true">
                            <title>2.6. La h</title>
                        </item>
                        <item
                            identifier="ITEM-eXes_2021_v015720a61c251abac37e117"
                            identifierref="RES-eXes_2021_v015720a61c251abac37e118" isvisible="true">
                            <title>2.7. Otras normas: "m" delante de "p" y "b"; "d" y "z" finales; "c" y "cc"</title>
                        </item>
                    </item>
                    <item
                        identifier="ITEM-eXes_2021_v015720a61c251abac385119"
                        identifierref="RES-eXes_2021_v015720a61c251abac38511a" isvisible="true">
                        <title>3. La homonimia</title>
                    </item>
                    <item
                        identifier="ITEM-eXes_2021_v015720a61c251abac38711b"
                        identifierref="RES-eXes_2021_v015720a61c251abac38711c" isvisible="true">
                        <title>4. Las mayúsculas</title>
                    </item>
                    <item
                        identifier="ITEM-eXes_2021_v015720a61c251abac38711d"
                        identifierref="RES-eXes_2021_v015720a61c251abac38711e" isvisible="true">
                        <title>5. El punto, la coma, punto y coma</title>
                    </item>
                    <item
                        identifier="ITEM-eXes_2021_v015720a61c251abac38811f"
                        identifierref="RES-eXes_2021_v015720a61c251abac388120" isvisible="true">
                        <title>6. La raya, el guion y los dos puntos</title>
                    </item>
                    <item
                        identifier="ITEM-eXes_2021_v015720a61c251abac38b121"
                        identifierref="RES-eXes_2021_v015720a61c251abac38b122" isvisible="true">
                        <title>7. La exclamación y la interrogación</title>
                    </item>
                </item>
                <item
                    identifier="ITEM-eXes_2021_v015720a61c251abac38e123"
                    identifierref="RES-eXes_2021_v015720a61c251abac38e124" isvisible="true">
                    <title>Mapa conceptual</title>
                    <item
                        identifier="ITEM-eXes_2021_v015720a61c251abac38e125"
                        identifierref="RES-eXes_2021_v015720a61c251abac38e126" isvisible="true">
                        <title>Fuentes para el profesorado</title>
                    </item>
                </item>
                <item
                    identifier="ITEM-eXes_2021_v015720a61c251abac38e127"
                    identifierref="RES-eXes_2021_v015720a61c251abac38e128" isvisible="true">
                    <title>Resumen</title>
                </item>
                <item
                    identifier="ITEM-eXes_2021_v015720a61c251abac38e129"
                    identifierref="RES-eXes_2021_v015720a61c251abac38e12a" isvisible="true">
                    <title>Ejercicios resueltos</title>
                </item>
                <item
                    identifier="ITEM-eXes_2021_v015720a61c251abac39f12b"
                    identifierref="RES-eXes_2021_v015720a61c251abac39f12c" isvisible="true">
                    <title>Imprimible</title>
                </item>
                <item
                    identifier="ITEM-eXes_2021_v015720a61c251abac39f12d"
                    identifierref="RES-eXes_2021_v015720a61c251abac39f12e" isvisible="true">
                    <title>Aviso Legal</title>
                </item>
            </item>
        </organization>
    </organizations>
    <resources>
        <resource identifier="RES-eXes_2021_v015720a61c251abac363fe"
            type="webcontent" adlcp:scormType="sco" href="index.html">
            <file href="index.html"/>
            <file href="banner.png"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac363100"
            type="webcontent" adlcp:scormType="sco" href="mejoramos_nuestra_ortografa.html">
            <file href="mejoramos_nuestra_ortografa.html"/>
            <file href="Ortografia2.jpg"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac363102"
            type="webcontent" adlcp:scormType="sco" href="1_la_acentuacin_de_palabras.html">
            <file href="1_la_acentuacin_de_palabras.html"/>
            <file href="ScreenShot001.4.jpg"/>
            <file href="tilde.gif"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac364104"
            type="webcontent" adlcp:scormType="sco" href="11_la_tilde_diacrtica.html">
            <file href="11_la_tilde_diacrtica.html"/>
            <file href="girl-1245713_640.jpg"/>
            <file href="tilde.JPG"/>
            <file href="panel-amusements.png"/>
            <file href="common.js"/>
            <file href="stock-stop.png"/>
            <file href="israco.jpg"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac369106"
            type="webcontent" adlcp:scormType="sco" href="12_diptongos_y_triptongos.html">
            <file href="12_diptongos_y_triptongos.html"/>
            <file href="ScreenShot033.jpg"/>
            <file href="ScreenShot031.jpg"/>
            <file href="ScreenShot038.jpg"/>
            <file href="ScreenShot034.jpg"/>
            <file href="ScreenShot040.jpg"/>
            <file href="common.js"/>
            <file href="ScreenShot043.jpg"/>
            <file href="ScreenShot039.jpg"/>
            <file href="ScreenShot037.jpg"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac375108"
            type="webcontent" adlcp:scormType="sco" href="13_la_tilde_en_palabras_compuestas.html">
            <file href="13_la_tilde_en_palabras_compuestas.html"/>
            <file href="common.js"/>
            <file href="zapatero_sarcozy.jpg"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac37810a"
            type="webcontent" adlcp:scormType="sco" href="2_confusin_entre_consonantes.html">
            <file href="2_confusin_entre_consonantes.html"/>
            <file href="COnsonantes.jpg"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac37810c"
            type="webcontent" adlcp:scormType="sco" href="21_la_b_y_la_v.html">
            <file href="21_la_b_y_la_v.html"/>
            <file href="b.jpg"/>
            <file href="b.pdf"/>
            <file href="v.pdf"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac37b10e"
            type="webcontent" adlcp:scormType="sco" href="22_la_g_y_la_j.html">
            <file href="22_la_g_y_la_j.html"/>
            <file href="Klein_j.jpg"/>
            <file href="Klein_g.jpg"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac37b110"
            type="webcontent" adlcp:scormType="sco" href="23_la_s_y_la_x.html">
            <file href="23_la_s_y_la_x.html"/>
            <file href="COMPRUEBA.jpg"/>
            <file href="sx.jpg"/>
            <file href="regla1.jpg"/>
            <file href="expr.jpg"/>
            <file href="sx1.jpg"/>
            <file href="sx2.jpg"/>
            <file href="xxx.jpg"/>
            <file href="exextra.jpg"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac37b112"
            type="webcontent" adlcp:scormType="sco" href="24_la_ll_y_la_y.html">
            <file href="24_la_ll_y_la_y.html"/>
            <file href="ll.jpg"/>
            <file href="ScreenShot002.2.jpg"/>
            <file href="ScreenShot002.1.jpg"/>
            <file href="ScreenShot001.1.jpg"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac37c114"
            type="webcontent" adlcp:scormType="sco" href="25_la_r_y_la_rr.html">
            <file href="25_la_r_y_la_rr.html"/>
            <file href="letrar.jpg"/>
            <file href="rr.jpg"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac37c116"
            type="webcontent" adlcp:scormType="sco" href="26_la_h.html">
            <file href="26_la_h.html"/>
            <file href="budapest-spa-646062_640.jpg"/>
            <file href="ScreenShot001.3.jpg"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac37e118"
            type="webcontent" adlcp:scormType="sco" href="27_otras_normas_m_delante_de_p_y_b_d_y_z_finales_c_y_cc.html">
            <file href="27_otras_normas_m_delante_de_p_y_b_d_y_z_finales_c_y_cc.html"/>
            <file href="letras-animadas-d_(1).gif"/>
            <file href="M.png"/>
            <file href="letras-animadas-z_(1).gif"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac38511a"
            type="webcontent" adlcp:scormType="sco" href="3_la_homonimia.html">
            <file href="3_la_homonimia.html"/>
            <file href="wood-cube-473703_640.jpg"/>
            <file href="homonimas.png"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac38711c"
            type="webcontent" adlcp:scormType="sco" href="4_las_maysculas.html">
            <file href="4_las_maysculas.html"/>
            <file href="mayusculas.png"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac38711e"
            type="webcontent" adlcp:scormType="sco" href="5_el_punto_la_coma_punto_y_coma.html">
            <file href="5_el_punto_la_coma_punto_y_coma.html"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac388120"
            type="webcontent" adlcp:scormType="sco" href="6_la_raya_el_guion_y_los_dos_puntos.html">
            <file href="6_la_raya_el_guion_y_los_dos_puntos.html"/>
            <file href="4d696775656c5f64655f6c615f4675656e74655f4cc3b370657a32363535355f5f3133375f615f31.jpg"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac38b122"
            type="webcontent" adlcp:scormType="sco" href="7_la_exclamacin_y_la_interrogacin.html">
            <file href="7_la_exclamacin_y_la_interrogacin.html"/>
            <file href="interrogacion.gif"/>
            <file href="ScreenShot005.jpg"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac38e124"
            type="webcontent" adlcp:scormType="sco" href="mapa_conceptual.html">
            <file href="mapa_conceptual.html"/>
            <file href="LC_U6_T1_mapa_conceptual.pdf"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac38e126"
            type="webcontent" adlcp:scormType="sco" href="fuentes_para_el_profesorado.html">
            <file href="fuentes_para_el_profesorado.html"/>
            <file href="LC_U6_T1_mapa_conceptual.cmap.jpg"/>
            <file href="LC_U6_T1_mapa_conceptual.cmap.cmap"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac38e128"
            type="webcontent" adlcp:scormType="sco" href="resumen.html">
            <file href="resumen.html"/>
            <file href="LC_U6_T1_resumen.pdf"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac38e12a"
            type="webcontent" adlcp:scormType="sco" href="ejercicios_resueltos.html">
            <file href="ejercicios_resueltos.html"/>
            <file href="stock-stop.png"/>
            <file href="panel-amusements.png"/>
            <file href="common.js"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac39f12c"
            type="webcontent" adlcp:scormType="sco" href="imprimible.html">
            <file href="imprimible.html"/>
            <file href="PAC_LC_U6_T1_Contenidos_2021_v01.pdf"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="RES-eXes_2021_v015720a61c251abac39f12e"
            type="webcontent" adlcp:scormType="sco" href="aviso_legal.html">
            <file href="aviso_legal.html"/>
            <dependency identifierref="COMMON_FILES"/>
        </resource>
        <resource identifier="COMMON_FILES" type="webcontent"
            adlcp:scormType="asset" href="">
            <file href="sup_der_reflection.gif"/>
            <file href="icon_gallery.gif"/>
            <file href="stock-stop.png"/>
            <file href="content.css"/>
            <file href="main_bg.gif"/>
            <file href="popup_bg.gif"/>
            <file href="icon_activity.gif"/>
            <file href="sup_der_objectives.gif"/>
            <file href="nav.css"/>
            <file href="inf_izq_preknowledge.gif"/>
            <file href="inf_der_hojas.gif"/>
            <file href="inf_izq_galeria.gif"/>
            <file href="inf_der_activity.gif"/>
            <file href="inf_der_casestudy.gif"/>
            <file href="inf_der_gallery.gif"/>
            <file href="icon_zoom.gif"/>
            <file href="bullet.gif"/>
            <file href="inf_der_objectives.gif"/>
            <file href="panel-amusements.png"/>
            <file href="inf_izq_hojas.gif"/>
            <file href="inf_izq_objectives.gif"/>
            <file href="inf_der_preknowledge.gif"/>
            <file href="icon_casestudy.gif"/>
            <file href="logo.png"/>
            <file href="collapse.gif"/>
            <file href="inf_der_post-it.gif"/>
            <file href="icon_objectives.gif"/>
            <file href="expand.gif"/>
            <file href="icon_question.gif"/>
            <file href="inf_izq_activity.gif"/>
            <file href="sup_der_preknowledge.gif"/>
            <file href="sup_der_hojas.gif"/>
            <file href="inf_izq_reflection.gif"/>
            <file href="sup_der_gallery.gif"/>
            <file href="license.txt"/>
            <file href="inf_der_reflection.gif"/>
            <file href="icon_attention.gif"/>
            <file href="icon_preknowledge.gif"/>
            <file href="sup_der_activity.gif"/>
            <file href="icon_reading.gif"/>
            <file href="icon_reflection.gif"/>
            <file href="collapse2.gif"/>
            <file href="base.css"/>
            <file href="popup_bg.gif"/>
            <file href="SCORM_API_wrapper.js"/>
            <file href="SCOFunctions.js"/>
            <file href="exe_jquery.js"/>
        </resource>
    </resources>
</manifest>
